.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m3{transform:matrix(0.237731,-0.186719,0.186663,0.237659,0,0);-ms-transform:matrix(0.237731,-0.186719,0.186663,0.237659,0,0);-webkit-transform:matrix(0.237731,-0.186719,0.186663,0.237659,0,0);}
.m6{transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:40.000000px;}
.fs0{font-size:42.810000px;}
.fs1{font-size:52.913200px;}
.fs2{font-size:52.913541px;}
.fs4{font-size:104.000000px;}
.y0{bottom:0.604401px;}
.yc{bottom:33.983882px;}
.y1{bottom:59.731112px;}
.y2{bottom:60.930123px;}
.y5{bottom:101.450357px;}
.y7{bottom:150.605424px;}
.y3{bottom:173.760863px;}
.y6{bottom:176.375984px;}
.y4{bottom:211.005004px;}
.yb{bottom:473.382378px;}
.ya{bottom:487.079187px;}
.y8{bottom:597.009107px;}
.y9{bottom:613.735054px;}
.ye{bottom:637.667688px;}
.yd{bottom:638.170549px;}
.h5{height:29.880000px;}
.h2{height:31.979070px;}
.h3{height:38.961477px;}
.h4{height:38.961729px;}
.h6{height:77.688000px;}
.h1{height:719.236887px;}
.h0{height:719.570516px;}
.w0{width:956.000000px;}
.w1{width:956.161979px;}
.x0{left:0.000000px;}
.xf{left:58.970776px;}
.xb{left:63.535211px;}
.xd{left:64.620110px;}
.x2{left:74.187049px;}
.x3{left:127.850546px;}
.xa{left:185.560887px;}
.x10{left:193.674779px;}
.x1{left:214.316515px;}
.x9{left:277.089872px;}
.xe{left:498.930398px;}
.x5{left:502.969366px;}
.x7{left:557.284323px;}
.x8{left:605.404534px;}
.x6{left:652.635672px;}
.xc{left:794.125524px;}
.x4{left:819.869007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:44.120837pt;}
.fs0{font-size:47.220326pt;}
.fs1{font-size:58.364367pt;}
.fs2{font-size:58.364743pt;}
.fs4{font-size:114.714176pt;}
.y0{bottom:0.666667pt;}
.yc{bottom:37.484933pt;}
.y1{bottom:65.884667pt;}
.y2{bottom:67.207200pt;}
.y5{bottom:111.901867pt;}
.y7{bottom:166.120933pt;}
.y3{bottom:191.661867pt;}
.y6{bottom:194.546400pt;}
.y4{bottom:232.742933pt;}
.yb{bottom:522.150667pt;}
.ya{bottom:537.258533pt;}
.y8{bottom:658.513535pt;}
.y9{bottom:676.962604pt;}
.ye{bottom:703.360800pt;}
.yd{bottom:703.915467pt;}
.h5{height:32.958265pt;}
.h2{height:35.273583pt;}
.h3{height:42.975325pt;}
.h4{height:42.975602pt;}
.h6{height:85.691489pt;}
.h1{height:793.333333pt;}
.h0{height:793.701333pt;}
.w0{width:1054.488000pt;}
.w1{width:1054.666667pt;}
.x0{left:0.000000pt;}
.xf{left:65.046000pt;}
.xb{left:70.080667pt;}
.xd{left:71.277333pt;}
.x2{left:81.829867pt;}
.x3{left:141.021827pt;}
.xa{left:204.677540pt;}
.x10{left:213.627333pt;}
.x1{left:236.395600pt;}
.x9{left:305.635926pt;}
.xe{left:550.330667pt;}
.x5{left:554.785733pt;}
.x7{left:614.696267pt;}
.x8{left:667.773867pt;}
.x6{left:719.870800pt;}
.xc{left:875.937067pt;}
.x4{left:904.332667pt;}
}
